require("../../_virtual/_rolldown/runtime.js");
const require_hoc = require("../../utils/hoc.js");
let antd = require("antd");
//#region src/components/time-picker/index.tsx
const TimePicker = require_hoc.withMomentProps(antd.TimePicker, ["defaultValue", "value"]);
//#endregion
exports.default = TimePicker;
